.u-section-1 .u-sheet-1 {
  min-height: 589px;
}

.u-section-1 .u-image-1 {
  height: 544px;
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: -535px auto 0;
}

.u-section-1 .u-group-1 {
  width: 176px;
  min-height: 49px;
  height: auto;
  margin: 375px 467px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 1px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 4px;
  font-size: 1.5rem;
  margin: 0 16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    min-height: 59px;
    margin-top: -247px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 15px;
    margin-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-top: -245px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    margin-top: -144px;
    margin-right: 364px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    min-height: 31px;
    width: 127px;
    margin-top: -110px;
    margin-right: 164px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 4px;
    margin-left: 9px;
    margin-right: 9px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 142px;
}

.u-section-2 .u-text-1 {
  line-height: 1.8;
  width: 680px;
  margin: 27px auto 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
} .u-section-3 {
  min-height: 318px;
}

.u-section-3 .u-sheet-1 {
  min-height: 525px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 524px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 128px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 66px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 524px;
  background-image: url("data:image/svg+xml;base64,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");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  height: 522px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 432px;
  }

  .u-section-3 .u-image-1 {
    min-height: 432px;
  }

  .u-section-3 .u-image-2 {
    height: 431px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 66px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 331px;
  }

  .u-section-3 .u-image-2 {
    height: 330px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-image-1 {
    min-height: 497px;
  }

  .u-section-3 .u-image-2 {
    height: 495px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    min-height: 313px;
  }

  .u-section-3 .u-image-2 {
    height: 312px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 790px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px 0 6px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 731px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 437px;
  height: 404px;
  margin: 16px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 207px;
}

.u-section-4 .u-container-layout-2 {
  padding: 11px 0;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 0 31px;
}

.u-section-4 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 4px auto 0 10px;
}

.u-section-4 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-weight: normal;
  margin: 0 auto 0 31px;
}

.u-section-4 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 6px auto 0 10px;
}

.u-section-4 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: left;
  font-weight: normal;
  margin: 2px 0 0 31px;
}

.u-section-4 .u-text-6 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 12px auto 0 10px;
}

.u-section-4 .u-text-7 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: left;
  font-weight: normal;
  margin: 6px auto 0 31px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 340px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-text-8 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 10px 28px 0 32px;
}

.u-section-4 .u-image-2 {
  width: 329px;
  height: 247px;
  margin: 12px auto 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 193px;
}

.u-section-4 .u-container-layout-4 {
  padding: 14px 6px 10px;
}

.u-section-4 .u-text-9 {
  background-image: none;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: -2px 25px 0;
}

.u-section-4 .u-image-3 {
  width: 336px;
  height: 348px;
  margin: 27px 0 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 193px;
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 14px 0 10px;
}

.u-section-4 .u-text-10 {
  background-image: none;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 0 23px 0 39px;
}

.u-section-4 .u-image-4 {
  width: 300px;
  height: 348px;
  margin: 6px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 2px;
  }

  .u-section-4 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 300px;
  }

  .u-section-4 .u-image-1 {
    width: 360px;
    height: 333px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 106px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 44px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 106px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 218px;
    margin-top: 6px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 194px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    width: 239px;
    height: 288px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 194px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-4 .u-image-4 {
    width: 251px;
    height: 336px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1190px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 483px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 333px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 333px;
  }

  .u-section-4 .u-image-2 {
    height: 271px;
    margin-top: 5px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 340px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 340px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1240px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-4 .u-image-1 {
    width: 270px;
    height: 250px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 43px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 5px;
    margin-left: 43px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    height: 407px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1074px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-4 .u-image-1 {
    width: 170px;
    height: 157px;
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    height: 256px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 603px;
}

.u-section-5 .u-video-1 {
  height: 603px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-5 .u-video-1 {
    height: 525px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 634px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 457px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-6 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-6 .u-image-1 {
  width: 122px;
  height: 98px;
  margin: 32px 103px 0 auto;
}

.u-section-6 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 15px 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 15px;
}

.u-section-6 .u-image-2 {
  width: 122px;
  height: 98px;
  margin: 32px 103px 0 auto;
}

.u-section-6 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 15px 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 15px;
}

.u-section-6 .u-image-3 {
  width: 122px;
  height: 98px;
  margin: 32px 103px 0 auto;
}

.u-section-6 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-6 .u-text-8 {
  margin: 20px 15px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-list-1 {
    margin-top: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 513px;
    grid-gap: 10px 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 819px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 30px;
    margin-right: 194px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 22px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 30px;
    margin-right: 194px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 22px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    margin-top: 30px;
    margin-right: 194px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    margin-right: auto;
  }

  .u-section-6 .u-image-2 {
    margin-right: auto;
  }

  .u-section-6 .u-image-3 {
    margin-right: auto;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 405px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 7px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 378px;
}

.u-section-7 .u-container-layout-1 {
  padding: 15px 60px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-7 .u-image-1 {
  width: 270px;
  height: 123px;
  margin: 15px 73px 0 45px;
}

.u-section-7 .u-image-2 {
  min-height: 360px;
  background-image: url("data:image/svg+xml;base64,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");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-video-1 {
  width: 626px;
  height: 352px;
  margin: 0 -3px 0 auto;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-7 .u-image-1 {
    margin-right: 27px;
    margin-left: 0;
  }

  .u-section-7 .u-image-2 {
    min-height: 297px;
  }

  .u-section-7 .u-video-1 {
    width: 465px;
    height: 262px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-1 {
    width: 259px;
    height: 118px;
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    min-height: 227px;
  }

  .u-section-7 .u-video-1 {
    width: 355px;
    height: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 341px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-image-2 {
    min-height: 215px;
  }

  .u-section-7 .u-video-1 {
    width: 340px;
    height: 192px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 587px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 308px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 236px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 41px auto 0 0;
}

.u-section-8 .u-social-icons-1 {
  height: 61px;
  min-height: 16px;
  width: 526px;
  min-width: 176px;
  white-space: nowrap;
  margin: 11px auto 0 23px;
}

.u-section-8 .u-icon-1 {
  height: 100%;
  color: rgb(17, 17, 17) !important;
}

.u-section-8 .u-icon-2 {
  height: 100%;
  color: rgb(17, 17, 17) !important;
}

.u-section-8 .u-icon-3 {
  height: 100%;
  color: rgb(17, 17, 17) !important;
}

.u-section-8 .u-icon-4 {
  height: 100%;
  color: rgb(17, 17, 17) !important;
}

.u-section-8 .u-icon-5 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

.u-section-8 .u-icon-6 {
  height: 100%;
  color: rgb(66, 171, 240) !important;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 543px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-4 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 0 0 20px;
}

.u-section-8 .u-form-1 {
  height: 307px;
  width: 510px;
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-8 .u-social-icons-1 {
    width: 446px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 448px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
  }

  .u-section-8 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 417px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-8 .u-social-icons-1 {
    height: 36px;
    width: 297px;
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-text-4 {
    font-size: 1.5rem;
  }
}